Aggiornamento browser necessario
Per rafforzare la sicurezza nell'accesso ai servizi online l'Agenzia per l'Italia Digitale ha raccomandato l'utilizzo di browser aggiornati e che supportino i piu' recenti protocolli di cifratura (TLS v1.1 e TLS v1.2).

Il browser in uso non appare aggiornato e si consiglia di utilizzare un browser aggiornato per accedere al servizio.

Vedi indicazione AgID: qui
Per Supporto: qui

Nella tabella seguente vengono indicate le versioni minime dei browser
piu' diffusi che supportano automaticamente il protocollo TLS 1.2


Tipo di Browser
Versione minima
Microsoft Internet Explorer 11 o Edge
Opera Browser 12.18
Apple Safari 9
Mozilla Firefox 44
Google Chrome 48

Cliccando sulle immagini sotto riportate e' possibile essere reindirizzati sulla pagina da cui scaricare, gratuitamente, la versione aggiornata dei browser pu' comuni.

Firefox
Explorer
Chrome
Opera
Safari